.benefit {
	margin: 0 0 110px;
}
.benefit .benefit__header {
	display: flex;
	justify-content: space-between;
	margin: 0 0 40px;
	gap: 15px;
}
.benefit .benefit__header-title {
	font-family: 'Golos Text', sans-serif;
	font-size: 50px;
	font-weight: 600;
	line-height: 110%;
	letter-spacing: 0;
	margin: 0;
	text-align: left;
}
.benefit .benefit__header-text {
	font-size: 17px;
	line-height: 1.3;
	color: #474A4A;
	max-width: 613px;
}
.benefit .benefit__container {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}
.benefit .benefit__block {
	position: relative;
	width: calc(25% - 60px / 4);
	padding: 35px 35px 0;
	background-color: #F1F4F4;
	border-radius: 30px;
	display: flex;
	flex-direction: column;
	min-height: 450px;
}
.benefit .benefit__block:not(:last-child)::after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -40px;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: #fff url(./image/arrow-purple.svg) no-repeat center;
	z-index: 1;
}
.benefit .benefit__block-title {
	font-size: 20px;
	line-height: 1.3;
	color: #2C2F37;
	margin: 0 0 12px;
	font-weight: 500;
}
.benefit .benefit__block-text {
	font-size: 17px;
	line-height: 1.3;
	color: #474A4A;
}
.benefit .benefit__block-imgbox {
	margin: auto 0 0;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	max-width: 305px;
	height: 132px;
	margin-left: auto;
	margin-right: auto;
}
.benefit .benefit__block-imgbox img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	object-fit: contain;
}
.benefit__header.column-block {
	flex-direction: column;
	gap: 40px;
	margin: 0 0 63px;
}
.benefit__header.column-block .benefit__header-text {
	font-size: 20px;
	line-height: 1.3;
	font-weight: 500;
	padding-left: 60px;
	position: relative;
	max-width: 1040px;
	box-sizing: content-box;
}
.benefit__header.column-block .benefit__header-text::after {
	position: absolute;
	content: '';
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	background: url(./image/subtitle_icon.svg);
}
@media (min-width: 768px) and (max-width: 1240px) {
	.benefit {
		margin: 0 0 60px !important;
	}
	.benefit .benefit__header-title {
        margin: 0 !important;
        width: 100%;
      }
      .benefit .benefit__header {
        margin: 0 0 35px;
      }
      .benefit .benefit__header-text {
        font-size: 16px;
      }
      .benefit .benefit__block {
        width: calc(50% - 20px / 2);
      }
      .benefit .benefit__block:nth-child(2n)::after {
        display: none;
      }
      .benefit .benefit__block-text {
        font-size: 16px;
      }
}

@media (max-width: 768px) {
	.benefit__header.column-block .benefit__header-text::after {
		top: 0;
		transform: none;
	}
	.benefit__header.column-block .benefit__header-text {
		font-size: 17px;
		width: calc(100% - 60px);
	}
	.benefit .benefit__header:has(.text-center) {
		display: block;
	}
	.benefit .benefit__header {
        flex-direction: column;
        margin: 0 0 20px;
      }
      .benefit .benefit__container {
        gap: 0;
        flex-wrap: nowrap;
      }
      .benefit .benefit__block {
        padding: 20px 20px 0;
      }
      .benefit .benefit__block::after {
        display: none;
      }
      .benefit .benefit__header-title {
        margin: 0 !important;
      }
      .benefit .benefit__header-title br {
        display: none;
      }
      .benefit .benefit__header-text {
        max-width: none;
        width: 100%;
        font-size: 14px;
      }
      .benefit .benefit__block-title {
        font-size: 17px;
        text-align: center;
      }
      .benefit .benefit__block-text {
        font-size: 14px;
        text-align: center;
      }
      .benefit .swiper-container {
        overflow: visible;
      }
      .benefit .swiper-pagination-mobile {
        text-align: center;
        padding: 15px 0 0;
      }
      .benefit .benefit__block-imgbox {
        max-width: 250px;
        height: 132px;
        margin: auto auto 0;
      }
	  .benefit .benefit__block {
        -webkit-transform-style: unset;
        height: auto;
        min-height: 300px;
      }
	  .benefit {
        margin: 0 0 50px;
      }
}